<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-view:1.0.0-alpha14@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/res" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/39e7d5470e30531e45269e1552a0f1b2/transformed/jetified-camera-view-1.0.0-alpha14/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/modules-2/files-2.1/androidx.camera/camera-view/1.0.0-alpha14/4e0d4bfa8670fe8becb404d1ba1b0623aa76834/camera-view-1.0.0-alpha14-sources.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-view/1.0.0-alpha14/4e0d4bfa8670fe8becb404d1ba1b0623aa76834/camera-view-1.0.0-alpha14-sources.jar!/" />
    </SOURCES>
  </library>
</component>